
.counter-controller{

  width: 100%;
  box-sizing: border-box;

  .counter-buttons{
    display:flex;
    align-items:center;
    justify-content: center;
  }

  .counter-header{
    box-sizing: border-box;
    width: 100%;
    padding: 2em 2em 0em 2em;
    h3{
      margin:0px;
      padding:2px;
      text-align: center;
    }

    div{
      text-align: center;
    }

  }

  tfoot{
    td{
      font-size: 1em;
      font-weight: 500;
    }
  }

  .counters{
    box-sizing: border-box;
    border: 1px solid #eee;
    margin-top: 2em;
    width: 100%;
    border-collapse:collapse;


    .counter-element{

      border-bottom: 1px solid #eee;
      border-collapse: collapse;
      text-align: center;

      td{
        padding-top: 0.5em;
        padding-bottom: 0.5em;
      }

      .index{
        padding-left: 1em;
      }
      
      .value{
        min-width: 5em;
      }

      &:last-child{
        border-bottom: 0px !important;
      }

      div{
        margin-left: 0.5em;
        margin-right: 0.5em;
        margin-top: 0.5em;
      }

    }

  }

}




